Bug Hunting Session
Bug 50913 - Will not open files pinned to start bar
Summary: Will not open files pinned to start bar
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
3.5.3 release
Hardware: Other Windows (All)
: medium normal
Assignee: Jesus Corrius
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-09 07:20 UTC by Doug
Modified: 2013-07-30 10:58 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
This window pops up when I click on files in the jump list (20.29 KB, image/png)
2012-06-09 07:20 UTC, Doug
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Doug 2012-06-09 07:20:23 UTC
Created attachment 62848 [details]
This window pops up when I click on files in the jump list

I have Libre Office pinned to my start bar and a couple files pined to it. When I try to use the jump list to open them an error pops up saying missing sal3.dll. The file is on my computer and I tried repairing the program in the windows programs and features thing but it did not help. I don't know if this problem has been fixed for newer versions.
Comment 1 bfoman (inactive) 2012-06-21 05:42:49 UTC
Confirmed with:
LO 3.5.4.2 
Build ID: own W7 debug build
Windows 7 Professional SP1 64 bit

The same error pops up.
Comment 2 Rainer Bielefeld Retired 2012-08-01 12:40:47 UTC
[Reproducible] with Server Installation of  "LibreOffice 3.6.0.4 rc  German UI/Locale [Build-ID:  932b512] on German WIN7 Home Premium (64bit) .

0. I have a (spreadsheet) document link on Desktop. 
1. I copy by drag and drop it to task bar,
   > Document link pinned to task bar.
   Suspicious: Tooltip shows "LibreOffice Calc", not "Documentname.ods"
2. A click on the pinned Icon 
   > will open a Spreadsheet without name, not the expected document, that's the
     bug

this one is related to or DUP of 
Bug 35376 - Windows 7 taskbar-pinning integration incomplete
Bug 45468 - : Windows 7 Pinned Items in Taskbar not working as expected -- no multiple items
Bug 53019 - Unable to pin the application to the taskbar (Windows 7)
Comment 3 Jesus Corrius 2013-07-25 15:56:35 UTC
This problem will be fixed in LibreOffice 4.1.1.
Comment 4 Jesus Corrius 2013-07-30 10:58:02 UTC
Let's close it as RESOLVED FIXED. We will reopen it if we find any regression during the testing process of LibreOffice 4.1.1.